	* {
		margin: 0;
		padding: 0;
		overflow:visible;
	}	

	body, html {
		font-size: 12px;
		overflow:hidden;
		color: #fff;		
		font-family: Arial, sans-serif;
		height:100%;
	}
	
	h2 { color:#444; }

	a , img{border:none; color:#fff; }
	a:hover{text-decoration:none;}
	/*a{border:1px solid black;}*/
	
	blockquote {
		margin:0;
	    overflow: hidden;
	    font-size: 16px;
	    line-height: 150%;
	    color: #454545;
		text-align:center;
	}
	
	#div_main {
		width:810px;
		height:980px;
		background:url(../images/bg1.jpg) no-repeat;
		position:relative;
		overflow: hidden;
	}
	#div_entries {
		width:810px;
		height:880px;
		background:url(../images/bg2.jpg) no-repeat;
		position:relative;
		overflow: hidden;
		display:none;
	}
	#div_widget650 {
		width:650px;
		height:750px;
		background:url(../images/bg_650.jpg) no-repeat;
		position:relative;
		overflow: hidden;
		display:block;
	}
	#div_widget620 {
		width:620px;
		height:715px;
		background:url(../images/bg_620.jpg) no-repeat;
		position:relative;
		overflow: hidden;
		display:block;
	}
	#div_widget300 {
		width:300px;
		height:250px;
		background:url(../images/bg_300.jpg) no-repeat;
		position:relative;
		overflow: hidden;
		display:block;
	}
	#div_widget300_summer {
		width:300px;
		height:450px;
		background:url(../images/bg_300_summer.png) no-repeat;
		position:relative;
		overflow: hidden;
		display:block;
	}
	#div_widget1420 {
		width:620px;
		height:1426px;
		background:url(../images/bg_1426.jpg) no-repeat;
		position:relative;
		overflow: hidden;
		display:block;
	}
	
	#popStory { 
		width:810px;
		min-height:865px;
		background: url(../images/bg3.jpg) no-repeat; 
		position:relative;
		display:none;
	}
	
	.steps {
		position:relative;
		display:block;
		margin-top:125px;
		width:785px;
		height:28px;
		background:url(../images/steps.jpg) no-repeat;
		left:13px;
	}
	.steps:hover {
		background-position: 0px -28px;
	}
	.stepsMore {
		position:relative;
		left:13px;
		width:786px;
		height:88px;
		display:none;
		background:url(../images/steps_more.jpg) no-repeat;
	}
	#mainContent {
		position:relative;
		width:770px;
		height:600px;
		margin-top:10px;
		left:23px;
	}
	#mainPic {
		position:absolute;
		top:0px;
		left:0px;
		width:600px;
		height:600px;	
		background:url(../images/tag1.png) no-repeat;
	}
	#mainSponsors {
		position:absolute;
		top:0px;
		left: 605px;
		text-align:center;
	}
	#mainSponsors img {
		display:block;
		margin:5px auto;
	}
	#sponsTitle1 {
		display:block;
		margin:0 auto;
		width:167px;
		height:30px;
		background:url(../images/sponsTitle1.jpg) no-repeat;
	}
	#sponsTitle2 {
		display:block;
		margin:0 auto;
		width:167px;
		height:40px;
		background:url(../images/sponsTitle2.jpg) no-repeat;
	
	}
	
	.btn {
		display:block;
		position:absolute;
		width:255px;
		height:51px;
		background: url(../images/btn_go.png) no-repeat;
	}
	.btn:hover {
		background-position: 0px -51px;
	}
	#btn_like, #btn_go{
		top:308px;
		left:279px;
	}
	
	.btn_ok {
		display:block;
		position:absolute;
		width:191px;
		height:55px;
		top:640px;
		left:325px;
		background: url(../images/btn_ok.png) no-repeat;
	}
	.btn_ok:hover {
		background-position: 0px -55px;
	}
	
	#logoTop {
		position:absolute;
		top:10px;
		left:15px;
		width:220px;
		height:110px;
		display:block;
	}
	
	#topTag {
		position:absolute;
		top: 15px;
		left:370px;
		width:420px;
		height:100px;
		background: url(../images/top_tag.jpg) no-repeat;
	}
		
	.pop {
		position:absolute;
		top:0px;
		left:0px;
		width:810px;
		z-index:99;
		display:none;
		min-height:865px;
	}
	#popLike { background: url(../images/pop_like.png) no-repeat; height:865px; }	
	#popPhoto { background: url(../images/pop_photo.png) no-repeat; height:865px; }	
	
	#popTxt {
		width:545px;
		font-size:24px;
		font-weight:normal;
		color:#111;
		position:absolute;
		top:330px;
		left:145px;
		text-align:center;
	}
	#error {
		color: #a00000;
		position: absolute;
		left:265px;
		top:770px;
		background-color:#fff;
		width:490px;
		height:20px;
		padding:3px;
		font-size:12px;
		font-weight:bold;
		padding-top:5px;
		text-align:center;
		display:none;
		border:2px solid #a00000;
	}
	#sort {
		position:relative;
		top:0px;
		left:0px;
		width:190px;
		height:40px;
		z-index:9;
		margin-top:7px;
	}
	#sort_votes{
		float:left;
		width:77px;
		height:35px;
		background:url(../images/btn_top.png) no-repeat;
	}
	#sort_votes:hover {
		background-position:0px -35px;
	}
	#sort_date{
		margin-right:5px;
		float:left;
		width:77px;
		height:35px;
		background:url(../images/btn_recent.png) no-repeat;
	}
	#sort_date:hover {
		background-position:0px -35px;
	}
	.sortActive {
		background-position:0px -35px !important;
	}
	
	.banner {
		width:785px;
		height:125px;
		position:absolute;
		top:852px;
		left:13px;
		margin:0 auto;
		display:none;
	}
		
	#entries {
		position:relative;
		width:745px;
		height:606px;
		left:38px;
		overflow:hidden;
	}
	#entries_summer {
		position:relative;
		width:300px;
		height:450px;
		left:10px;
		overflow:hidden;
	}
	
	.entry {
		display:block;
		position:relative;
		float:left;
		height:98px;
		width:98px;
		overflow:hidden;
		margin:3px;
		border:1px solid #525258;
	}
	.entry1 {
		width:204px !important;
		height:204px !important;
	}
	.entry2 {
		width:95px !important;
		height:95px !important;
	}
	
	.entry2_summer {
		width: 87px !important;
		height: 87px !important;
		margin: 4px!important;
	}
	
	
	.name {
		position:absolute;
		color:#fff;
		font-size:10px;
		text-align:left;
		left:5px;
		bottom:7px;
		display:none;
		text-shadow: 2px 2px 1px #000;
	}
	.votes {
		position:absolute;
		top:2px;
		right:2px;
		color:#fff;
		font-size:10px;
		text-align:center;
		width:29px;
		height:21px;
		padding-top:5px;
		background:url(../images/heart_small.png) no-repeat;
		display:none;
	}
	.name1 {
		position:absolute;
		color:#fff;
		font-size:16px;
		text-align:left;
		left:12px;
		bottom:14px;
		text-shadow: 2px 2px 1px #000;
	}
	.votes1 {
		position:absolute;
		bottom:8px;
		right:12px;
		color:#fff;
		font-size:14px;
		text-align:center;
		width:38px;
		height:26px;
		padding-top:8px;
		background:url(../images/heart.png) no-repeat;
	}
	.entry:hover .votes, .entry:hover .name {
		display:block;
	}
	.p_entry {
		position:relative;
		height:700px;
		width:780px;
		top:0px;
		left:20px;
		overflow:hidden;
	}
	.btn_back {
		display:block;
		position:relative;
		margin:10px;
		margin-left:5px;
		width:108px;
		height:35px;
		background: url(../images/btn_back.png) no-repeat;
	}
	.btn_back:hover {
		background-position: 0px -35px;
	}
	.p_photo {
		position:relative;
		float:left;
		width:600px;
		height:600px;
		overflow:hidden;
		margin-left:5px;
	}
	.p_info {
		position:relative;
		float:left;
		margin-left:10px;
		width:165px;
		height:600px;
		/*overflow:hidden;*/
		text-align:center;
	}
	.p_avater {
		margin:0 auto;
		width:50px;
		height:50px;
		border:1px solid #233362;
		overflow:hidden;
		margin-bottom:8px;
	}
	.p_name {
		text-align:center;
		margin:0 auto;
		margin-bottom:20px;
		font-size:16px;
		color:#1b2c5d;
		font-weight:bold;
	}
	.p_share {
		display:block;
		float:left;
		background:url(../images/btn_share.png) no-repeat;
		width:75px;
		height:25px;
	}
	.p_share:hover {
		background-position: 0px -25px;
	}
	.p_link {
		display:block;
		float:left;
		background:url(../images/btn_link.png) no-repeat;
		width:76px;
		height:25px;
		margin-left:8px;
	}
	.p_link:hover, .p_link.active  {
		background-position: 0px -25px;
	}
	.lnk {
		display:none;
	}
	.lnk_bg {
		display:block;
		border:none;
		border-width:0px;
		background-color:transparent;
		width:141px;
		height:24px;
		background:url(../images/lnk_bg.png) no-repeat;
		padding-left:10px;
		padding-right:10px;
		margin-top:7px;
	}
	.p_like {
		margin-top:10px;
		display:block;
		width:159px;
		height:50px;
		background:url(../images/btn_vote.png) no-repeat;
	}
	.p_like:hover {
		background-position: 0px -50px;
	}
	.voted {
		background-position: 0px -50px !important;
	}
	.p_fbInsta {
		position:relative;
		left:-3px;
		margin-top:10px;
		display:block;
		width:165px;
		height:90px;
		background:url(../images/fbInsta.png) no-repeat;
		color:#c1c0c0;
		font-size:36px;
		font-weight:bold;
		text-align:center;
	}
	.p_votesFB {
		margin-top:39px;
		margin-left:5px;
		width:75px;
		height:45px;
		float:left;
	}
	.p_votesInsta {
		margin-top:39px;
		width:75px;
		height:45px;
		float:left;
	}
	.p_votes {
		position:relative;
		left:-3px;
		margin:0 auto;
		margin-top:5px;
		display:block;
		padding-top:30px;
		width:108px;
		height:70px;
		font-size:42px;
		font-weight:bold;
		text-align:center;
		color:#1b2c5d;
		background:url(../images/votes.png) no-repeat;
	}
	.p_pics {
		position:absolute;
		bottom:0px;
		left:-6px;
		margin:0 auto;
		width:170px;
		height:165px;
	}
	.p_pic{
		display:block;
		float:left;
		width:30px;
		height:30px;
		margin:1.5px;
	}
	.nav {
		position:relative;
		clear:both;
		margin:0 auto;
		width:440px;
	}
	.btn_nav {
		position:absolute;
		top:0px;
		display:block;
		width:60px;
		height:600px;
		margin:3px;
		opacity:0.3;
	}
	.btn_nav:hover {
		opacity:1;
	}
	.btn_next {
		right:0px;
		background:url(../images/arr_right.png) center center no-repeat;
	}
	.btn_prev {
		left:0px;
		background:url(../images/arr_left.png) center center no-repeat;
	}
	.fbComments {
		position:relative;
		clear:both;
		width:790px;
		margin:0 auto;
		margin-top:40px;
		margin-bottom:20px;
		min-height:50px;
	}
	.clear {
		clear:both;
	}
	
	
	.pagiWrapper {
		position:absolute;
		top:4px;
		right:5px;
	}
	.pagiWrapper2 {
		position:absolute;
		bottom:0px;
		right:5px;
	}
	.pagination {
		padding:2px;
		position:relative;
		text-align:center;
		height:25px;
		background-color:#f1f1f1; 
		/*border:1px solid #c1c2c3;*/
		font-size:12px;
		font-weight:bold;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
    }        
	.pagination a {
		text-decoration: none;
		color: #1a1a1a;
		background-color:#f1f1f1;
	}
	.pagination a, .pagination span {
		position:relative;
		margin:0;
		top:5px;
		padding:0;	
		padding: 0.3em 0.5em;
		margin-right: 5px;
		margin-bottom: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color:#333;
	}
	.pagination a:hover {
		background-color: #c1c2c3;
	}
	.pagination .current {
		background-color: #c1c2c3;
	}
	.pagination .prevNext{
		color:#7f8080; 
	}
	
	#loading {
		width:810px;
		height:1135px;
		position:absolute;
		top:0px;
		left:0px;
		background:url(../images/trans.png) repeat;
		z-index:9999; 
		display:none;
	}
	#loader {
		position:absolute;
		top:360px;
		left:385px;
	}
	#lnk_terms {
		display:block;
		color:#000;
		text-decoration:none;
		margin-left:10px;
		margin-top:5px;
		font-weight:bold;
	}
	#lnk_terms:hover {
		display:block;
		/*color:#666;*/
		text-decoration:underline;
	}
	
	#ddl_wrapper {
		position:relative;
		top:15px;
		left:388px;
	}
	#ddl_title {
		position:absolute;
		top:-2px;
		width:98px;
		height:36px;
		background: url(../images/ddl_title.png) no-repeat;
	}
	#ddl {
		position:absolute;
		top:0px;
		left:105px;
	}
	#ddl_selection {
		position:relative;
		width:273px;
		padding-left:10px;
		height:23px;
		padding-top:5px;
		border:1px solid #d7d8d9;
		/*background: url(../images/ddl_bg.png) repeat-x;*/
		background-color:#fff;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-size:18px;
		cursor:pointer;
		color:#1b2c5d; 
		z-index:999;
	}
	#ddl_arr {
		display:block;
		position:absolute;
		width:12px;
		height:11px;
		top:8px;
		right:8px;
		background: url(../images/ddl_arr.png) no-repeat;
	}
	#ddl_tags {
		position:relative;
		width:283px;
		border:1px solid #d7d8d9;
		background-color: #fff;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		overflow:auto;
		z-index:999;
		display:none;
	}
	.ddl_sel {
		display:block;
		padding-left:10px;
		padding-top:5px;
		width:273px;
		height:18px;
		font-size:14px;
		font-weight:bold;
		color:#1b2c5d;
		text-decoration:none;
	}
	.ddl_sel:hover {
		/*background: url(../images/ddl_bg.png) repeat-x;*/
		background-color:#1b2c5d;
		color:#fff;
	}
	#cambo1 {
		position:absolute;
		width:150px;
		height:20px;
		top:797px;
		left:150px;
	}
	#av1 {
		position:absolute;
		width:126px;
		height:20px;
		top:797px;
		left:463px;
	}
	#cosmote1 {
		position:absolute;
		width:86px;
		height:20px;
		top:797px;
		left:693px;
	}
	#cosmote2 {
		position:absolute;
		width:245px;
		height:40px;
		top:590px;
		left:285px;
	}
	#cosmote3 { 
		position:absolute;
		width:195px;
		height:40px;
		top:825px;
		left:15px;  
	}
	.nohover, .nohover:hover {
		cursor: default !important;
		background-position: 0px 0px !important;
	}
	
	/* WIDGET 300 */
	#wrapper300 {
		position:relative;
		width:300px;
		height:250px;
		overflow:hidden;
		margin:0 auto;
	}
	#frame1 {
		width:300px;
		height:250px;
		background:url(../images/bg_300-1.jpg) no-repeat;
		position:absolute;
		top:0px;
		left:0px;
		overflow: hidden;
		z-index:1;
	}
	#frame2 {
		width:300px;
		height:250px;
		background:url(../images/bg_300-2.jpg) no-repeat;
		position:absolute;
		top:0px;
		left:0px;
		overflow: hidden;
		display:none;
		z-index:2;
	}
	#div_widget300 {
		width:300px;
		height:250px;
		background:url(../images/bg_300.jpg) no-repeat;
		position:absolute;
		top:0px;
		left:0px;
		overflow: hidden;
		display:none;
		z-index:3;
	}
	#boxes {
		width:850px;
		height:160px;
		overflow:hidden;
		position:absolute;
		top:50px;
		left:-225px;
		z-index:9;
	}
	.box {
		position:relative;
		display:block;
		/*background-color:#fff;*/
		float:left;
		margin-left:3px;
		margin-right:3px;
		text-align:center;
		color:#000;
		font-size:18px;
	}
	.box img {
		width:100%;
		height:100%;
	}
	.b_main {
		width:157px;
		height:157px;
	}
	.b_left {
		top:8px;
		width:141px;
		height:141px;
	}
	.b_right {
		top:8px;
		width:141px;
		height:141px;
	}
	#btn_300 {
		display:block;
		position:absolute;
		bottom:0px;
		left:75px;
		width:150px;
		height:50px;
		background:url(../images/btn_300.png) no-repeat;
		z-index:8;
	}
	#btn_300:hover {
		background-position: 0px -50px;
	}
	
/* WIDGET Home */
	#wrapperFull{
		position:relative;
		background:#1c2c5d;
		text-align:center;
		margin:0 auto;
		width:80%;
		height:80%;
	}
	#wrapperHome {
		position:relative;
		margin:0 auto;
		width:100%;
		height:100%;
		text-align:center;
	}
	#frame1Home {
		/*min-width:300px;*/
		width:100%;
		position:absolute;
		top:0px;
		left:0px;
		z-index:1;
	}
	#frame2Home {
		/*min-width:300px;*/
		width:100%;
		position:absolute;
		top:0px;
		left:0px;
		display:none;
		z-index:2;
	}
	#frameMainHome {
		width:100%;
		/*min-width:300px;*/
	}
	#div_widgetHome {
		width:100%;
		/*min-width:300px;*/
		position:absolute;
		top:0px;
		left:0px;
		overflow: hidden;
		display:none;
		z-index:3;
	}
	#boxesHome {
		position:absolute;
		top:20%;
		left:-47%;
		width:300%;
		/*min-width:850px;*/
		overflow:hidden;
		margin:0 auto;
		z-index:9;
	}
	#boxesHome2 {
		position:absolute;
		top:20%;
		left:-47%;
		width:300%;
		/*min-width:850px;*/
		overflow:hidden;
		margin:0 auto;
		z-index:-5;
	}
	.boxHome {
		position:relative;
		display:block;
		float:left;
		margin-left:3px;
		margin-right:3px;
		text-align:center;
		color:#000;
		font-size:18px;
	}
	.boxHome img {
		width:100%;
	}
	.b_mainHome {
		width:15%;
		min-height:10px;
	}
	.b_leftHome {
		top:8px;
		width:12%;
		min-height:10px;
	}
	.b_rightHome {
		top:8px;
		width:12%;
		min-height:10px;
	}
	#btn_Home {
		width:50%;
		margin:0 auto;
		position:absolute;
		bottom:0px;
		left:24%;
		z-index:8;
	}
